Announcement

Collapse
No announcement yet.

Database error in vBulletin 4.1.11

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • #16
    Originally posted by ZeroHour View Post
    Eep thats quite a old version although vbulletin says its supported. Its probably not a problem on new versions or MySQL have tweaked the rules.
    I dont know if running Suhosin-Patch makes a difference either.
    Yeah, I should probably upgrade. Its just rather a pain to do so, and upgrading anything always runs a risk of breaking things. Like this

    Comment


    • #17
      vBulletin 4.1.11 received a quick update about this issue and should be fixed. You can download the package from your Members Area and upload again files, especially ./vb/db/mysql/querydefs.php.

      vBulletin QA - vBulletin Support French - Lead Project Tools developer

      Next release? Soon(tm)

      Comment


      • #18
        Originally posted by PitchouneN64ngc View Post
        vBulletin 4.1.11 received a quick update about this issue and should be fixed. You can download the package from your Members Area and upload again files, especially ./vb/db/mysql/querydefs.php.
        Were any other files modified?

        Comment


        • #19
          vb/db/mysql/querydefs.php was the only one that changed.

          Comment


          • #20
            Thank you ..

            Comment


            • #21
              Thank you.
              same problem.

              Comment

              Related Topics

              Collapse

              Working...
              X